Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision 011eaf32752eb5087175e04d8f25c181bb1a6f11)
+++ BOOK/packages.ent	(revision f097f3e8a11557190a241b15c8122a76d4d40b30)
@@ -165,7 +165,7 @@
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-dl-version;/linux-&linux-version;.tar.bz2">
 
-<!ENTITY linux-libc-headers-version "2.6.12.0">
-<!ENTITY linux-libc-headers-size "2.5 MB">
-<!ENTITY linux-libc-headers-url "http://ep09.pld-linux.org/~mmazur/linux-libc-headers/linux-libc-headers-&linux-libc-headers-version;.tar.bz2">
+<!ENTITY linux-headers-version "&linux-version;-04192006">
+<!ENTITY linux-headers-size "1.2 MB">
+<!ENTITY linux-headers-url "http://ftp.jg555.com/-headers/linux-headers-&linux-headers-version;.tar.bz2">
 
 <!ENTITY m4-version "1.4.4">
